apiVersion: v1
kind: Service
metadata:
  name: admin-ui
spec:
  selector:
    app: admin-ui
  ports:
    - name: http
      port: 80
      targetPort: 80
    - name: https
      port: 443
      targetPort: 443
  type: ClusterIP